prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gtksourceviewmm
Description: C++ wrapper for gtksourceview
Requires: gtksourceview-2.0 gtkmm-2.4
Version: 1.9.5
Libs: -L${libdir} -lgtksourceviewmm-2.0
Cflags: -I${includedir}/gtksourceviewmm-2.0 -I${libdir}/gtksourceviewmm-2.0/include
